@import url("reset.css");
@import url("typography.css");
@import url("forms.css");
@import url("gallery.css");
/** @import(horizontal-navigation.css); **/

html { background: #082000 !important ; text-align: center; }
body { background: #369 url(../images/horizon-bg2.gif) repeat-x scroll center bottom; }
#horizon { background: transparent url(../images/shadow-bg-long.jpg) no-repeat scroll center bottom; padding-bottom: 1px; }
#wrapper { width: 960px; margin: 0px auto 0; text-align: left; padding: 24px 0px 0px; position: relative; }
  #header { height: 152px; }
    #logo { margin: 0px 0px 0px 93px; }
  #lhs { float: left; width: 677px; }
    #content { background-color: #FFF; padding: 33px 29px 0px 40px; margin-bottom: 142px; }
    #sigfooter { font-size: 0.8em; color: #7C894F; text-align: center; margin: 30px 0px 0px 0px; padding: 0 10px 12px 0; }
  .rhs { float: right; width: 252px; }
		.rhs div { position: relative; zoom: 1; }
    div.opaque-border { background: transparent url('../images/clear.png') repeat scroll top center; padding: 1px 0; margin-bottom: 10px; }
  	div.opaque { background: transparent url('../images/opaque.png') repeat scroll top center; padding: 10px 20px 1px; margin: 14px;  }
    #Sidebar { font-size: 11pt; }
    	#rhs_date { color: #979797; font-size: 0.8em; }
    	#gallery_link { text-align: center; }
    #sigline { font-size: 0.8em; color: #7C894F;position:absolute; bottom: 240px; right: 0px; }
      #sigline p { margin-bottom: 0.5em; line-height: 0.8em; }
      #cts-sig { margin-left: 4px; opacity: 0.8; vertical-align: middle; }
			#inspire-sig { vertical-align: top; margin-left: 6px; }